/* global */

html{height: 100%;}

body
{	font: 62.5%/1.4;
font-family: "trebuchet MS", Arial;
	padding: 12px;
	margin:2px;
	font-size: 0.84em;
	background: transparent url(bglines.png) repeat;
  color: #57696F;}

p
{margin: 0px;
	padding: 4px 30px 4px 30px;
	font-size: .9em;
	 line-height: 1.65em;
	color: #4B4363;}

h1{ font-size: 1.6em;
    color: #6F1142; font-weight: normal; 	
	padding: 4px 20px 4px 30px; font-variant: small-caps;}

h2{	margin: 0px;
	padding: 4px 0px 4px 0px;
	padding: 4px 30px 4px 30px; 
	font-size: 1.1em; 
	line-height: 1.7em; color: #665D82; letter-spacing: .02em;}
	
	h3{margin: 0px;
	padding: 4px 30px 4px 30px;
	font-size: .9em;
	 line-height: 1.65em;
	color: #4B4363;}


img{border: 0px; padding: 6px 12px 0 0;}

a:link {	
	text-decoration: none;
	color: #333;
	background:#ddd;
	padding: 1px 0px 1px 0px;
}

a:visited {	text-decoration: none;
		color: #333;
	background:#ddd;
	padding: 1px 0px 1px 0px;
}

a:hover {	background-color:#fff;
	color: #000;
	padding: 1px 0px 1px 0px;
}
a:active {	text-decoration: none;
	background:#00556F;
	color: #fff;
}



a{outline: none;}


/* image positioning - left, right and center */

.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center

{ display: block;
  text-align: center;
  margin: 0 auto;
}

.sml{ font-size:.7em; letter-spacing: -.1em;}

/* block quote */

blockquote

{ margin: 15px 0px 15px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 5px solid;
  background: #FFFFFF;
  color: #57696F;
  border-color: #E2E2E2;
}

/* unordered list */

ul

{ margin: 8px 0px 0px 16px;
  padding: 0px;}


ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;}


/* ordered list */

ol{ margin: 8px 0px 0px 24px;
  padding: 0px;}


ol li{ margin: 0px 0px 11px 0px; 
  padding: 0px;}


/* margin lefts / margin rights - to centre content */

#main, #links, #footer, #logo, #menu, #content
{ margin-left: auto; margin-right: auto;}

/* main container */

#main {width: 960px;
background: #FFF;
  color: #CCC;}


/* links above the logo / footer */

#links
{ width: 960px;
  height: 3px;
	background: #fff;
	color: #CDCDCD;
}


#links a, #footer a{text-decoration: none;}
#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */

#logo
{ width: 960px;
  height: 156px;
  background: #912F62;
	color: #303; padding: 20px 0 0 0;}


#logo img
{ padding: 0 0 0 20px}

#logo h1
{ margin: 0px;  padding:0px 0px 0px 150px;
  font-size: 4.2em;
 font-family: 'Carme', sans-serif;
 letter-spacing:normal;
 color: #F6E0EC;}

#logo h3
{	color: #fff;
	padding: 0px 0px 0px 154px;
	font-size:.9em;}

#logo h4	{margin: 0px;
	padding: 6px 0px 4px 770px;
	font-size: .8em;
	word-spacing: normal;}

/* navigation menu */
#menu
{ height: 30px;
  width: 960px;
  margin-top: -30px;
  position: relative;}
  
  #menu h3	{padding: 4px 0px 4px 0px;}

#menu ul{margin: 0px auto;} 

#menu li
{ float: left; 
  margin: 0px 5px 0px 0px; 
  padding: 0px ;
  list-style: none;} 

#menu li a 
{ display: block; 
  float: left; 
  height: 30px;
  text-decoration: none; 
  padding: 10px 48px 0px 19px;} 

/* main content */
#content{ width: 960px;  overflow: hidden;} 

/* column 2 - page content */
#column2
{ text-align: justify;
  width: 480px;
  float: left;
  padding: 2px 0px 15px 0px;}

#column1
{ width: 480px;
  margin: 63px 0px 0px 0px;
  float: left;
  padding: 0px;
  background: transparent;
  height: auto;}

#bot
{ width: 900px;
  margin:0px 6px 6px 6px;
  float: left;
  padding: 24px 24px 0 24px;
  background: #eee url(cross.png)repeat;
  height: auto;}

 #footer
{ width: 916px;
  height: 45px;
  padding: 16px 20px 0px 20px;
     text-align: left; 
	background: #6f1142 url(foot.gif)repeat;
	color: #cdcdcd;
	border-bottom: #fff solid 3px;
	border-left: 2px solid #fff;
	border-right: 2px solid #fff;
}

 #footer h3
 {color: #fff; font-size: 1em;  font-family: 'Carme', sans-serif; margin:10px 410px 0 0px ; border: 1px solid #7A2B54;
letter-spacing: .08em; }
